[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

FWD: Re: lxdoom dehacked

Thought those complaining of no dehacked support might find this useful. Any
other reasons to keep the old dosdoom around?

----- Forwarded message from Colin Phipps <cph@www.linuxgames.com> -----

Date: Thu, 22 Oct 1998 07:24:24 +0100
From: Colin Phipps <cph@www.linuxgames.com>
X-Mailer: Mozilla 4.07 [en] (X11; I; Linux 2.0.34 i486)
To: Joey Hess <joey@kitenet.net>
Subject: Re: lxdoom dehacked


> I've had complaints that lxdoom doesn't support dehacked. Is there any way
> to make dehacked work with it?

The old Linux dehacked program doesn't work with it, no. Instead, you
just use the -deh parameter on the command line:

./lxdoom -file boomlump.wad -deh superwep.deh

and it loads the patch at run time.

Not all patches are supported fully, but most should work OK.


E-mail: cph@lxdoom.linuxgames.com
Maintainer of LxDoom, a port of Doom to Linux:
Doom Underground: http://members.xoom.com/colin_phipps/index.html

----- End forwarded message -----
see shy jo

Reply to: